<template>
	<el-card shadow="hover" :body-style="{ paddingBottom: '0' }" class="h100 right-card w100">
		<div style="background-color: #fff; margin-bottom: 10px">
			<el-button
				icon="ele-ArrowLeft"
				text
				style="margin-right: 10px; margin-left: 1px; width: 40px"
				size="small"
				@click="handleExitFlow"
			>
			</el-button>
			<span class="titlebox">{{ state.detailTitle }}</span>
		</div>
	</el-card>
</template>

<script setup lang="ts">
import { reactive } from 'vue';
import { useRouter } from 'vue-router';
// 定义变量内容
const state = reactive({
	detailTitle: '',
});
const router = useRouter();
//返回
const handleExitFlow = () => {
	//是否显示返回
	router.back();
};
</script>
<style scoped lang="scss"></style>
